Topic
  • 1 reply
  • Latest Post - ‏2008-02-26T11:19:36Z by eratio
SystemAdmin
SystemAdmin
9394 Posts

Pinned topic WEME for Pocket PC 2003

‏2008-02-21T20:10:08Z |

We are having a problem locating the "updated" IBM J9 VM (a.k.a. WEME -
Websphere Everyplace Micro Environment) for Pocket PC 2003 (a Wince 4.2
profile). We need to update our existing J9 VM (1.3.0) to the WEME
version that includes the dst update for the changes that went into
effect in the US and Canada in 2007. (NOTE: IBM's JTZU is not supported
for our current J9 install - 1.3.0) We need to accomplish this before
Sunday March 9th. Can anyone help us locate it?

Thanks
Scott Pelton
Updated on 2008-02-26T11:19:36Z at 2008-02-26T11:19:36Z by eratio
  • SystemAdmin
    SystemAdmin
    9394 Posts

    Re: WEME for Pocket PC 2003

    ‏2008-02-26T10:23:04Z  
    J9 version 6.1.1 runs fine on my WM 2003SE device (HTC)...